HIMS_RRAMS Web - Bug #712

chart filters issue in ESIS &MGM modules
24/06/2024 06:27 PM - Sandhya Yarlagadda

Status: Closed Start date: 24/06/2024
Priority: Normal Due date:

Assignee: Sandhya Yarlagadda % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

chart filter is not displayed in the ESIS Module
chart filter is not working in the MGM Module

History

#1 - 22/10/2024 12:40 PM - Krishna Kanth A

- Status changed from New to Closed

Verified in Production.
Proceeding foe ticket closure.
